【重要】ケータイキット for Movable Type の脆弱性について
[重要] ナビゲーションの不具合に対応したケータイキット for Movable Type Ver.1.661の提供を開始

ホーム  >   困ったときは  |   対応するMovable Type

対応するMovable Type

Movable Type4/5の、ウェブページ機能には対応していますか?

はい、対応しています。

ウェブページも、携帯閲覧対応することが可能です。

詳細につきましてはケータイキット for Movable Typeオンラインマニュアルをご覧ください。

携帯用ウェブページ 作成方法

http://mt.keitaikit.jp/index.php?cmd=read&page=%E3%83%81%E3%83%A5%E3%83%BC%E3%83%88%E3%83%AA%E3%82%A2%E3%83%AB%2F%E6%90%BA%E5%B8%AF%E3%83%96%E3%83%AD%E3%82%B0%E5%88%B6%E4%BD%9C%28MT5%29%2F%E3%82%A6%E3%82%A7%E3%83%96%E3%83%9A%E3%83%BC%E3%82%B8

Movable Type Advenced(Movable Type Enterprise)には対応していますか?

いいえ、対応していません。「ケータイキット for Movable Type Advanced」をご購入いただく必要があります。

Movable Type Advanced(MTA)/Movable Type Enterprise(MTE)への対応が必要な場合は、シックス・アパート社より販売している「ケータイキット for Movable Type Advanced」をご利用ください。「ケータイキット for Movable Type Advanced」は、

  • Movable Type Enterprise 1.5 / 4.0 / 4.1 / 4.2
  • Movable Type Advanced

に対応しています。

Movable Type 5 携帯Pack

MTOS(Movable Typeオープンソース版)にも対応していますか?

いいえ、MTOS(Movable Typeオープンソース版)ではケータイキット for Movable Typeをご利用いただけません。

MTOS(Movable Typeオープンソース版)は、オープンソースライセンスであるGPLで公開されているため、商用プラグインであるケータイキット for Movable Typeとは組み合わせてお使いいただくことができません。

Movable Typeライセンスをご購入いただき、ご使用いただく必要がございます。

スカイアークシステム社で販売しているMTCMSと使用することはできますか?

はい、ご使用いただけます。

はい、スカイアークシステム株式会社で開発/販売されているMTCMSと共に使用されている事例がございます。

スカイアーク社で販売されているMTCMSには、ケータイキット for Movable Type Advanced(1サーバー限定版)が標準でバンドルされています。

詳細についてはスカイアークシステム社にお問い合わせください。

・MTCMS製品サイト

http://www.mtcms.jp/

・株式会社スカイアークシステム

http://www.skyarc.co.jp/

アルファサード社で販売しているPowerCMS for Movable Typeと使用することはできますか?

はい、ご使用いただけます。

はい、アルファサード有限会社で開発/販売されているPowerCMS for Movable Typeと共に使用されている事例があるとのご連絡をお寄せいただいております。

詳細についてはアルファサード社にお問い合わせください。

PowerCMS製品サイト

http://alfasado.net/contents/power_cms/

アルファサード有限会社

http://alfasado.net/

対応MTバージョンはなんですか?

Movable Type3.2以降のMovable Typeに対応しています。

ケータイキット for Movable TypeのMovable Type対応バージョンは下記の通りです。

  • Movable Type 3.2 / 3.3 / 4.0 / 4.1 / 4.2 / 5.0 / 5.1 /

Movable Type Advanced(MTA)/Movable Type Enterprise(MTE)への対応が必要な場合は、シックス・アパート社より販売している「ケータイキット for Movable Type Advanced」をご利用ください。「ケータイキット for Movable Type Advanced」は、

  • Movable Type Enterprise 1.5 / 4.0 / 4.1 / 4.2 /
  • Movable Type Advanced

に対応しています。

Movable Type 5 携帯Pack

すべてのご質問